/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld achievements ontgrendeld";

/* No comment provided by engineer. */
"Show Achievements" = "Toon achievements";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Hi,\n\nIk gebruik Gemini 2 van MacPaw om duplicaten te zoeken en ik dacht dat deze app misschien iets voor jou was. Het is een geweldige app om duplicaten en vergelijkbare bestanden te vinden, zelfs in iTunes en Foto's.\n\nDit is 'm:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Ik heb een coole app gevonden die duplicaten op mijn Mac zoekt.";

/* No comment provided by engineer. */
"Subscribe" = "Abonneer";
